Go button on Special:RecentChanges and Special:Watchlist
Closed, ResolvedPublic

Description

The "Go" button being below the namespace drop-down on Special:RecentChanges and Special:Watchlist looks rather silly and out of place on its own line. It would be nice if it were directly next to the "Invert selection" checkbox.


Version: 1.14.x
Severity: trivial

bzimport set Reference to bz15172.
MZMcBride created this task.Via LegacyAug 15 2008, 6:00 AM
Chad added a comment.Via ConduitAug 22 2008, 4:57 PM

Watchlist fixed in r39836 by Simetrical

bzimport added a comment.Via ConduitAug 28 2008, 3:52 AM

soxred93 wrote:

Patch to fix Recentchanges

Added patch for Special:RecentChanges

attachment my.patch ignored as obsolete

bzimport added a comment.Via ConduitAug 28 2008, 4:02 AM

soxred93 wrote:

RELEASE-NOTES fix

Attached: my.patch

Raymond added a comment.Via ConduitAug 28 2008, 7:17 AM

Special:RecentChanges fixed with r40122. But not with Soxred93's patch because it was wrong. The hook 'SpecialRecentChangesPanel' may add additional options to the form and the submit button should be shown after the last line.

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.